Find the answer to your Linux question:
Results 1 to 3 of 3
Install errors for upgrading to 6.10 Ubuntu Some updates require the removal of further software. Use the function "Mark All Upgrades" of the package manager "Synaptic" or run "sudo apt-get ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    May 2006
    Location
    Tucson, Az.
    Posts
    128

    Upgrade help


    Install errors for upgrading to 6.10 Ubuntu


    Some updates require the removal of further software. Use the function "Mark All Upgrades" of the package manager "Synaptic" or run "sudo apt-get dist-upgrade" in a terminal to update your system completely.
    build-essential
    dpkg-dev
    g++
    libc6-dev

    A problem occured during the update. This is usually some sort of network problem, please check your network connection and retry.

    Failed to fetch http://archive.canonical.com/ubuntu/...6/Packages.bz2 Sub-process bzip2 returned an error code (2)
    Failed to fetch http://archive.canonical.com/ubuntu/...6/Packages.bz2 Sub-process bzip2 returned an error code (2)

  2. #2
    Just Joined!
    Join Date
    Nov 2005
    Posts
    59
    try this common edgy upgrade problems with solutions

    hope this helps

  3. #3
    Banned jan1024188's Avatar
    Join Date
    Jul 2006
    Location
    EU, SLOVENIA
    Posts
    1,549
    i have the same problem


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •